[API Reference](../README.md) > [FixedReputationAllocationRedeemEventResult](../interfaces/FixedReputationAllocationRedeemEventResult.md)

# Interface: FixedReputationAllocationRedeemEventResult

## Hierarchy

**FixedReputationAllocationRedeemEventResult**

## Index

### Properties

* [_amount](FixedReputationAllocationRedeemEventResult.md#_amount)
* [_beneficiary](FixedReputationAllocationRedeemEventResult.md#_beneficiary)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/fixedReputationAllocation.ts:238](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/fixedReputationAllocation.ts#L238)*

___
<a id="_beneficiary"></a>

###  _beneficiary

**● _beneficiary**: *[Address](../#Address)*

*Defined in [wrappers/fixedReputationAllocation.ts:242](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/fixedReputationAllocation.ts#L242)*

indexed

___

